
html {
	font-size: 75.01%;
	overflow-y: scroll;
	overflow-x: auto;
	}

body {
  width: 990px;
  text-align: center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0 auto;
	text-align: left;
	background: url('/public/obrazky/bg.png') repeat-x #FFF;
	}

input {
	font-family: Arial, Verdana, Helvetica, sans-serif;
  }

* {
	margin: 0;
	padding: 0;
	}

a:link {
  color: #063;
  text-decoration: none;
  }

a:visited {
  color: #063;
  text-decoration: none;
  }

a:hover {
  text-decoration: underline;
  }

img {
	border: 0px;
	}

form {
  margin: 0px;
  }

.clear {
  clear: both;
  }

.none {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
  }

#T {
  position: absolute;
  left: auto;
  top: 0px;
  z-index: 1;
  width: 990px;
  height: 190px;
  }

a.ext {
  padding-right: 11px;
	background: url('/public/obrazky/ext.png') center right no-repeat;
  }

div.T_lin {
  width: 980px;
  height: 15px;
  padding: 5px;
  font-size: 80.01%;
  color: #FFF;
  text-transform: uppercase;
  }

div.T_lin div.act {
  width: 600px;
  height: 20px;
  }

div.T_lin div.lan {
  float: right;
  width: 140px;
  height: 20px;
  text-align: right;
  }

div.T_lin div.reg ul li {
  float: left;
  overflow: hidden;
  list-style-type: none;
  padding-right: 7px;
  }

div.T_lin div.reg {
  float: right;
  width: 240px;
  height: 20px;
  text-align: left;
  }

div.T_lin div.reg p {
  float: left;
  padding-right: 5px;
  color: #AAA;
  }

div.T_lin div.lan a, div.T_lin div.reg a {
  color: #CCC;
  }

div.T_lin div.lan strong, div.T_lin div.reg strong {
  color: #0C3;
  font-weight: normal;
  }

div.T_mai {
  width: 990px;
  height: 85px;
  }

div.T_mai img.logo {
  float: left;
  padding-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  }

div.T_mai div.logo {
  float: left;
  width: 200px;
  height: 40px;
  margin-top: 25px;
  font-size: 180.01%;
  color: #063;
  }

div.T_mai div.logo p {
  text-transform: uppercase;
  color: #777;
  font-size: 45.01%;
  }

div.T_mai ul li {
  width: 160px;
  height: 30px;
  margin-top: 20px;
  float: left;
  overflow: hidden;
  list-style-type: none;
  padding-top: 10px;
  padding-bottom: 5px;
  padding-right: 15px;
  text-align: right;
  font-size: 85.01%;
  border-right: 1px solid #999;
  color: #AAA;
  }

div.T_mai ul li strong {
  text-transform: uppercase;
  color: #333;
  font-size: 110.01%;
  }

div.T_mai ul li img {
  padding-right: 3px;
  }

div.T_mai ul li a {
  color: #999;
  }

div.T_mai ul li:hover a {
  color: #063;
  text-decoration: none;
  }

div.T_mai ul li.las {
  border-right: 0px;
  }

div.T_mai div.bas {
  float: right;
  width: 195px;
  height: 65px;
  margin-top: 3px;
	background: url('/public/obrazky/bas_bg.png') no-repeat 0px 3px;
  }

div.T_mai div.bas:hover, div.T_mai div.basO {
	background: url('/public/obrazky/basO_bg.png') no-repeat 0px 3px;
  }

div.T_mai div.bas p {
  text-align: left;
  margin-left: 10px;
  margin-top: 12px;
  }

div.T_mai div.bas p span {
  padding: 5px;
  background: #FAFAFA;
  color: #999;
  font-size: 75.01%;
  }

div.T_mai div.bas p a {
  text-decoration: underline;
  }

div.T_mai div.bas p strong {
  font-weight: normal;
  color: #333;
  }

div.T_mai div.bas div {
  padding-top: 1px;
  padding-left: 15px;
  font-size: 90.01%;
  color: #333;
  }

div.T_mai div.bas div em {
  font-size: 85.01%;
  }

div.T_mai div.bas a {
  font-weight: normal;
  color: #C60;
  }

.T_men ul {
  }

.T_men ul li {
  height: 21px;
  padding: 9px;
  padding-right: 21px;
  float: left;
  overflow: hidden;
  list-style-type: none;
  border-top: 1px solid #E7E7E7;
  border-left: 1px solid #E7E7E7;
  border-right: 1px solid #E7E7E7;
  margin-right: 2px;
	background: url('/public/obrazky/T_men-bg.png') no-repeat right;
  }

.T_men ul li:hover, .T_men ul li.T_men-ove {
  height: 21px;
  padding: 9px;
  padding-right: 21px;
  float: left;
  overflow: hidden;
  list-style-type: none;
  border-top: 1px solid #E7E7E7;
  border-left: 1px solid #E7E7E7;
  border-right: 1px solid #E7E7E7;
  margin-right: 2px;
	background: url('/public/obrazky/T_men-bgO.png') no-repeat right;
  }

.T_men ul li.T_men-hom {
	background: url('/public/obrazky/T_men-bg.png') no-repeat;
	width: 7px;
  }

.T_men ul li.T_men-homO {
	background: #FFF;
	width: 7px;
  }

.T_men ul li.T_men-hom:hover {
	background: #FFF;
  }

.T_men ul li a {
  font-weight: bold;
	font-size: 120.01%;
  }

.T_sea {
  height: 21px;
  float: right;
  padding-top: 5px;
  }

.T_sea fieldset {
  border: 0px;
  }

.T_sea label a {
	font-weight: bold;
	color: #999;
	font-size: 120.01%;
  }

.T_sea fieldset input[type=text] {
  width: 145px;
  border: 1px solid #AAA;
  height: 15px;
  padding: 5px;
  margin-left: 5px;
  margin-right: 1px;
  font-size: 110.01%;
  font-weight: bold;
  color: #063;
  vertical-align: middle;
  }

.T_sea fieldset input.p {
  background: url('/public/obrazky/T_seaP-bg.png') no-repeat;
  }

.T_sea fieldset input.s {
  background: url('/public/obrazky/T_seaS-bg.png') no-repeat;
  }

.T_sea fieldset input.c {
  background: url('/public/obrazky/T_seaC-bg.png') no-repeat;
  }

.T_sea fieldset input.e {
  background: url('/public/obrazky/T_seaE-bg.png') no-repeat;
  }

.T_sea fieldset input.p:hover, .T_sea fieldset input.p:focus, .T_sea fieldset input.c:hover, .T_sea fieldset input.c:focus, .T_sea fieldset input.e:hover, .T_sea fieldset input.e:focus {
  background: #FFF;
  }

.T_sea fieldset input[type=submit] {
  border: 1px solid #AAA;
  background: #EEE;
  height: 27px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 120.01%;
  font-weight: bold;
  color: #777;
  vertical-align: middle;
  }

.T_bre {
  clear: both;
  width: 990px;
  height: 15px;
  padding-top: 15px;
  padding-bottom: 9px;
  border-bottom: 1px solid #EEE;
  font-size: 90.01%;
  }

.T_bre p {
  float: left;
  padding-left: 10px;
  }

.T_bre p.ref {
  margin-left: 0px;
  padding-right: 10px;
  border-right: 1px solid #CCC;
  list-style-type: none;
  list-style-image: url('/public/obrazky/B_ref.png');
  font-weight: bold;
  }

.T_bre ul li {
  float: left;
  margin-left: 17px;
  list-style-type: none;
  list-style-image: url('/public/obrazky/B_bre-li.png');
  }

.T_hea {
  clear: both;
  width: 990px;
  background: url('/public/obrazky/B_hea-bg.png');
  }

#FCZx {
  width: 990px;
  padding-top: 15px;
	background: url('/public/obrazky/F-1xbg.png') no-repeat;
  color: #777;
  }

#FCZx:hover {
	background: url('/public/obrazky/F-1xbgO.png') no-repeat;
  }

#FCZy {
  width: 990px;
  padding-top: 15px;
	background: url('/public/obrazky/F-1ybg.png') no-repeat;
  color: #777;
  }

#FCZy:hover {
	background: url('/public/obrazky/F-1ybgO.png') no-repeat;
  }

#FSKx {
  width: 990px;
  padding-top: 15px;
	background: url('/public/obrazky/F-2xbg.png') no-repeat;
  color: #777;
  }

#FSKx:hover {
	background: url('/public/obrazky/F-2xbgO.png') no-repeat;
  }

#FPL {
  width: 990px;
  padding-top: 15px;
	background: url('/public/obrazky/F-3bg.png') no-repeat;
  color: #777;
  }

#FPL:hover {
	background: url('/public/obrazky/F-3bgO.png') no-repeat;
  }

#FCZ a, #FSK a, #FSK_ a, #FPL a {
  color: #777;
  }

#FCZ:hover a, #FSK:hover a, #FSK_:hover a, #FPL:hover a {
  color: #063;
  }

#FCZ:hover a:hover, #FSK:hover a:hover, #FSK_:hover a:hover, #FPL:hover a:hover {
  color: #063;
  }

#FCZ:hover li.fb a, #FSK:hover li.fb a, #FSK_:hover li.fb a, #FPL:hover li.fb a {
  color: #3B559F;
  }

#FCZ:hover em, #FSK:hover em, #FSK_:hover em, #FPL:hover em {
  color: #777;
  }

div.F_lin {
  float: left;
  width: 177px;
  height: 210px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  }

div.F_lin p {
  padding-top: 155px;
  font-size: 85.01%;
  }

div.F_linN {
  float: left;
  width: 177px;
  height: 210px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  }

div.F_linN p {
  padding-top: 155px;
  font-size: 85.01%;
  }

div.F_lin_hod {
  border-left: 1px solid #EEE;
  margin-bottom: 10px;
  }

div.F_lin_hodPL {
  float: left;
  width: 177px;
  height: 110px;
  padding-top: 120px;
  padding-left: 10px;
  padding-right: 10px;
  border-left: 1px solid #EEE;
  text-align: center;
  }

div.F_lin_hodPL span {
  font-size: 120.01%;
  }

div.F_lin_hodPL span strong {
  font-size: 175.01%;
	letter-spacing: -1px;
  }

#FPL:hover div.F_lin_hodPL span strong {
  color: #67ae3e;
  }

div.F_lin_hodPL p {
	padding-top: 5px;
  font-size: 85.01%;
  color: #999;
  }

div.F_lin em {
  font-size: 155.01%;
  color: #999;
  font-style: normal;
  }

div.F_lin ul {
  padding-top: 7px;
  }

div.F_lin ul li {
  overflow: hidden;
  padding-top: 5px;
  list-style-type: none;
  }

div.F_lin p.sle {
  padding-top: 29px;
  padding-left: 91px;
  font-size: 75.01%;
  }

div.F_lin p.slePL {
  padding-top: 10px;
  font-size: 75.01%;
  }

div.F_lin p.mall {
  padding-top: 29px;
  }

div.F_lin ul li.jmp {
  margin-top: 7px;
  }

div.F_lin ul li.fb {
  margin-top: 8px;
  padding-left: 25px;
  }

div.F_inf {
  float: left;
  width: 229px;
  height: 20px;
  padding: 15px;
  padding-top: 19px;
  padding-bottom: 11px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  font-size: 80.01%;
  text-transform: uppercase;
  border-right: 1px solid #EEE;
  }

div.F_infP {
  float: left;
  width: 279px;
  height: 20px;
  padding: 15px;
  padding-top: 19px;
  padding-bottom: 11px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  font-size: 80.01%;
  text-transform: uppercase;
  border-right: 1px solid #EEE;
  }

div.F_inf img, .F_inf p, div.F_infP img, .F_infP p {
  padding-left: 5px;
  vertical-align: middle;
  }

div.F_inl {
  float: left;
  width: 440px;
  height: 20px;
  padding: 15px;
  padding-top: 17px;
  padding-bottom: 13px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  font-size: 80.01%;
  text-transform: uppercase;
  }

div.F_inlP {
  float: left;
  width: 380px;
  height: 20px;
  padding: 15px;
  padding-top: 19px;
  padding-bottom: 11px;
  border-top: 1px solid #EEE;
  border-bottom: 1px solid #EEE;
  font-size: 80.01%;
  text-transform: uppercase;
  }

div.F_inl strong, div.F_inlP strong {
  padding-left: 15px;
  font-weight: normal;
  }

div.F_par {
  clear: both;
  padding: 15px;
  padding-top: 15px;
  font-size: 75.01%;
  color: #AAA;
  }

div.F_par p a {
  padding-left: 10px;
  }

div.F_clo {
  width: 960px;
  height: 15px;
  padding: 15px;
  font-size: 75.01%;
  text-align: center;
  }

div.F_clo p {
  text-transform: uppercase;
  }

div.F_clo a {
  border-left: 1px solid #CCC;
  padding-left: 7px;
  margin-left: 5px;
  }

#tpick {
  display: none;
  position: absolute;
  width: 960px;
  height: 370px;
  margin-top: 40px;
  padding: 15px;
  border-left: 1px solid #EEE;
  border-right: 1px solid #EEE;
  border-bottom: 3px solid #777;
	background: url('/public/obrazky/tpick.png') repeat-x #E5E5E5;
  }

#tpick div.box {
  float: left;
  width: 200px;
  height: 280px;
  border-bottom: 3px solid #CCC;
  }

#tpick div.boxW {
  float: left;
  width: 560px;
  height: 280px;
  border-bottom: 3px solid #CCC;
  }

#tpick div.box p.head, #tpick div.boxW p.head {
  font-size: 120.01%;
  height: 25px;
  font-weight: bold;
  color: #555;
  padding-left: 5px;
  border-bottom: 1px solid #EEE;
  }

#tpick div.box ul {
  margin-left: 15px;
  margin-top: 20px;
  }

#tpick div.box ul li {
  list-style-type: square;
  color: #CCC;
  font-weight: bold;
  padding-bottom: 7px;
  }

#tpick div.boxW ul li {
  float: left;
  width: 120px;
  height: 230px;
  margin-top: 20px;
  margin-left: 10px;
  overflow: hidden;
  list-style-type: none;
  }

#tpick div.boxW ul li img {
  padding: 3px;
  border: 1px solid #CCC;
  }

#tpick div.boxW ul li:hover img {
  border: 1px solid #B60;
  }

#tpick div.boxW ul li h3 {
  font-size: 100.01%;
  font-weight: normal;
  }

#tpick div.boxW ul li:hover h3 a {
  color: #B60;
  text-decoration: underline;
  }

#tpick div.dor {
  margin-top: 15px;
  float: left;
  width: 405px;
  height: 70px;
  padding-left: 95px;
	background: url('/public/obrazky/tpick_dor.png') no-repeat 5px 0px;
  }

#tpick div.gif {
  margin-top: 15px;
  float: left;
  width: 360px;
  height: 80px;
  padding-left: 100px;
	background: url('/public/obrazky/tpick_gif.png') no-repeat 25px 0px;
  }

#tpick div.dor strong, #tpick div.gif strong {
  font-size: 150.01%;
  letter-spacing: -1px;
  color: #063;
  }

#tpick div.dor p, #tpick div.gif p {
  padding-top: 5px;
  color: #555;
  }

#QUE {
  clear: both;
  margin-top: 15px;
  margin-left: 35px;
  margin-bottom: 35px;
	background: url('/public/obrazky/que.png') repeat-x 0px 10px;
	text-align: center;
  }

#QUE:hover strong {
	color: #B60;
  }

#QUE:hover p {
	color: #555;
  line-height: 21px;
  }

#QUE strong {
  padding-left: 20px;
  padding-right: 20px;
	font-weight: normal;
	font-style: italic;
	background: #FFF;
  font-size: 190.01%;
  color: #777;
	font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;
  }

#QUE p {
  padding-top: 10px;
  color: #999;
  line-height: 21px;
  }

#AD {
  clear: both;
  padding-top: 15px;
  margin-left: 35px;
  width: 755px;
  height: 70px;
  background: url('/public/obrazky/ad-bg.png') center bottom no-repeat;
  }

#AD:hover a {
  color: #B60;
  }

#AD img {
  float: left;
  }

#AD p {
  padding-top: 32px;
  }

#AD p strong {
  font-size: 150.01%;
  font-style: italic;
  }

#AD em {
  float: right;
  padding-top: 5px;
  padding-right: 40px;
  font-style: normal;
  font-weight: bold;
  }

div.formMessage {
  height: 75px;
	margin-left: 35px;
  padding: 15px;
  padding-top: 30px;
  padding-left: 100px;
  background: url('/public/obrazky/yes.png') no-repeat 20px 25px;
  }

div.formMessage strong {
  font-size: 130.01%;
  color: #063;
  }

div.formMessage p {
  margin: 0px;
  padding: 0px;
  padding-top: 5px;
  font-size: 90.01%;
  color: #555;
  font-style: italic;
  line-height: 12px;
  }

div.formMes {
  padding-top: 15px;
  }

div.formMes strong {
  font-size: 130.01%;
  color: #063;
  }

div.formMes p {
  padding-top: 5px;
  font-size: 90.01%;
  color: #555;
  font-style: italic;
  }

div.mesr {
  height: 30px;
  margin-left: 35px;
  padding-top: 3px;
  padding-left: 37px;
	background: url('/public/obrazky/mesr.png') no-repeat 5px 0px;
	font-size: 120.01%;
  }

div.mesr strong {
  color: #063;
  padding-right: 9px;
  margin-right: 5px;
  border-right: 2px solid #CCC;
  }

div.mesw {
  height: 30px;
  margin-left: 35px;
  padding-top: 3px;
  padding-left: 37px;
	background: url('/public/obrazky/mesw.png') no-repeat 5px 0px;
	font-size: 120.01%;
  }

div.mesw strong {
  color: #A00;
  padding-right: 9px;
  margin-right: 5px;
  border-right: 2px solid #CCC;
  }

#B {
  position: absolute;
  left: auto;
  top: 190px;
  z-index: 1;
  width: 990px;
  }

h1 {
  margin-top: 15px;
  font-size: 230.01%;
  letter-spacing: -1px;
  }

h2 {
  font-size: 100.01%;
  margin-top: 5px;
  margin-bottom: 15px;
  font-weight: normal;
  height: 15px;
  }

h3 {
  font-size: 100.01%;
  font-weight: normal;
  }

div.jacket {
  float: left;
  width: 230px;
  height: 350px;
  margin-top: 15px;
  }

div.jacket img {
  padding: 5px;
  border: 1px solid #CCC;
  }

div.jacket p {
	width: 200px;
	padding-top: 3px;
	text-align: center;
	font-size: 95.01%;
	color: #999;
  }

div.info {
  float: left;
  width: 470px;
  height: 350px;
  margin-top: 15px;
  padding-right: 20px;
  background: #AAA;
  background: url('/public/obrazky/B_sid-bgN.png') center right no-repeat;
  }

div.info p {
  height: 50px;
	margin-top: 10px;
  margin-bottom: 15px;
	font-size: 95.01%;
	font-style: italic;
  line-height: 17px;
  color: #555;
  }

div.info p a {
  color: #555;
  }

div.info ul.tags {
  height: 30px;
  }

div.info ul.tags li {
  overflow: hidden;
  list-style-type: none;
	float: left;
  margin-right: 3px;
	padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 75.01%;
  text-transform: uppercase;
  color: #FFF;
  background: #555;
  }

div.info ul.tsel {
  float: right;
  width: 200px;
  margin-top: 15px;
  }

div.info ul.tsel li {
  float: left;
	width: 89px;
  height: 90px;
  padding: 5px;
  overflow: hidden;
	list-style-type: none;
  text-align: center;
  }

div.info ul.tsel li img {
  margin-bottom: 5px;
  }

div.info ul.tsel li.fst {
  border-right: 1px solid #EEE;
  }

div.info ul.tpar {
  margin-top: 30px;
  margin-left: 15px;
  }

div.info ul.tpar li {
  color: #555;
  padding-bottom: 5px;
  }

div.info ul.tpar li.par {
  list-style-image: url('/public/obrazky/par-li.png');
  }

div.info ul.tpar li.inf {
  margin-top: 5px;
  list-style-type: none;
  font-size: 95.01%;
  font-weight: bold;
  }

div.info ul.tpar li.inf img {
  margin-left: 5px;
  }

div.del {
  float: left;
  width: 270px;
  height: 325px;
  margin-top: 35px;
  text-align: center;
  }

div.del div.price {
  height: 110px;
  }

div.del div.price p.price {
  height: 50px;
	font-size: 390.01%;
  letter-spacing: -2px;
  color: #777;
  }

div.del div.price p.price strong {
  color: #333;
  }

div.del div.price p.rrp {
	height: 30px;
	text-decoration: line-through;
	color: #CCC;
  }

div.del div.price p.sale {
  width: 100px;
	margin-left: 75px;
	padding: 7px;
	background: #FAFAFA;
  border: 1px solid #EEE;
  color: #A00;
  font-weight: bold;
  }

div.del div.ava {
	height: 60px;
  margin-top: 25px;
  }

div.del div.ava p {
	padding-top: 3px;
	font-size: 85.01%;
  }

div.del div.ava p a {
	color: #777;
	text-decoration: underline;
  }

div.del div.ava strong {
	font-size: 125.01%;
  }

div.del div.ava_addToCart {
  color: #063;
  }

div.del div.ava_request {
  color: #A00;
  }

div.del div.ava_preOrder {
  color: #C60;
  }

form.buy fieldset {
  height: 40px;
	margin-top: 25px;
	margin-bottom: 7px;
  border: 0px;
  }

form.buy fieldset.ok input[type=submit], div.buyB input[type=submit] {
  background: url('/public/obrazky/B_rew_sub-bgR.png') repeat-x #A00;
  margin-bottom: 7px;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  border: 0px;
  border-left: 1px solid #A00;
  border-right: 1px solid #A00;
  color: #FFF;
  font-size: 130.01%;
  font-weight: bold;
  cursor: pointer;
  }

form.buy fieldset.nok input[type=submit] {
  background: url('/public/obrazky/B_rew_sub-bgL.png') repeat-x #333;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  border: 0px;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  color: #AAA;
  font-size: 130.01%;
  font-weight: bold;
  cursor: pointer;
  }

form.buy fieldset.ok input[type=submit]:hover, div.buyB input[type=submit]:hover {
  padding-top: 11px;
  padding-bottom: 9px;
  }

span.wsh {
	padding-left: 20px;
	font-size: 90.01%;
  }

span.wsh a {
	color: #777;
  }

span.wsh_add {
  background: url('/public/obrazky/_heart.png') center left no-repeat;
  }

span.wsh_rem {
  background: url('/public/obrazky/_heartA.png') center left no-repeat;
  }

h4 {
  width: 990px;
  height: 40px;
  background: url('/public/obrazky/B_hea-bg.png') no-repeat;
  font-size: 165.01%;
  font-weight: normal;
  color: #555;
  padding-top: 15px;
  padding-left: 15px;
  margin-top: 15px;
  }

.h4_lin_cle {
  clear: both;
  margin-bottom: 15px;
  }

ul.h4_lin {
  margin-top: 10px;
  margin-left: 30px;
  }

ul.h4_lin li {
  float: left;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px dotted #CCC;
  overflow: hidden;
  list-style-type: none;
  }

ul.h4_lin li.first {
  padding-left: 0px;
  margin-left: 0px;
  border-left: 0px;
  }

ul.h4_lin li a {
  font-weight: bold;
  }

ul.h4_ask {
  float: right;
  padding-right: 30px;
  }

ul.h4_ask li {
  list-style-type: square;
  padding: 3px;
  color: #EEE;
  }

ul.h4_ask li a {
  color: #AAA;
  }

ul.h4_ask li a:hover {
  color: #AAA;
  }

p.bod {
  float: right;
	background: url('/public/obrazky/bod.png') no-repeat;
  padding: 3px;
  padding-left: 20px;
  padding-right: 30px;
  color: #063;
  }

h5 {
  width: 990px;
  height: 30px;
  font-size: 155.01%;
  font-weight: normal;
  color: #AAA;
	background: url('/public/obrazky/h5-bg.png') no-repeat 0px 42px;
	letter-spacing: 1px;
  padding-top: 30px;
  margin-bottom: 10px;
  text-align: center;
  }

h5 img {
  vertical-align: middle;
  padding-left: 10px;
  padding-right: 10px;
  background: #FFF;
  }

h5 strong {
  background: #FFF;
  font-weight: normal;
  }

p.ano {
  padding-left: 45px;
  font-style: italic;
  color: #555;
  line-height: 21px;
  font-size: 105.01%;
	background: url('/public/obrazky/B_inf-bg.png') no-repeat;
  }

p.kat {
  color: #555;
  font-size: 105.01%;
  padding-top: 10px;
  padding-left: 10px;
  margin-left: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid #EEE;
  }

p.kat a {
  padding-left: 9px;
  margin-left: 5px;
  border-left: 1px dotted #CCC;
  }

div.tem {
  color: #555;
  font-size: 105.01%;
  padding-top: 10px;
  padding-left: 10px;
  margin-left: 10px;
  padding-bottom: 25px;
  }

div.tem ul {
  float: left;
  }

div.tem p {
  float: left;
  padding-top: 3px;
  padding-bottom: 3px;
  }

div.tem ul li {
  float: left;
  overflow: hidden;
  list-style-type: none;
  margin-left: 10px;
  padding: 3px;
  padding-left: 20px;
  padding-right: 10px;
  background: url('./public/obrazky/tem.png') no-repeat #6C3;
  }

div.tem ul li a {
  color: #FFF;
  }

ul.par {
  padding-top: 15px;
  padding-left: 35px;
  padding-bottom: 15px;
  }

ul.par li {
  float: left;
  width: 330px;
  color: #555;
  list-style-image: url('/public/obrazky/par-li.png');
  font-size: 105.01%;
  padding-bottom: 5px;
  margin-right: 25px;
  }

ul.par li img {
  padding-right: 3px;
  }

div.buyB {
  float: right;
  margin-top: 15px;
  padding: 15px;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
  border: 1px solid #EEE;
  background: #FAFAFA;
  }

div.buyB:hover {
  border: 1px solid #CCC;
  background: #EEE;
  }

div.buyB form fieldset {
  border: 0px;
  margin-bottom: 5px;
  }

div.buyB p {
  font-size: 290.01%;
  letter-spacing: -2px;
  color: #777;
  }

div.buyB a {
  font-size: 75.01%;
  }

div.buyB div.isic {
  height: 40px;
  padding-left: 70px;
  text-align: left;
  font-size: 85.01%;
  color: #777;
  }

div.buyB div.isic strong {
  font-size: 120.01%;
  color: #063;
  }

div.buyB p strong {
  color: #333;
  }

div.form {
  float: right;
  width: 570px;
  }

div.formW {
  float: right;
  width: 770px;
  }

div.formM {
  width: 180px;
  }

div.forminfo {
  width: 390px;
  padding: 15px;
  padding-top: 25px;
  text-align: right;
  }

div.formWinfo {
  width: 190px;
  padding: 15px;
  }

div.forminfo p {
  padding-top: 5px;
  font-size: 90.01%;
  color: #555;
  font-style: italic;
  }

div.forminfo strong {
  font-size: 120.01%;
  color: #063;
  }

div.formWinfo div.head img {
  float: left;
  margin-right: 15px;
  }

div.formWinfo div.head h6 {
  padding-top: 10px;
  font-size: 185.01%;
  }

div.formWinfo p {
  clear: left;
  padding-top: 15px;
  padding-bottom: 10px;
  line-height: 20px;
  font-style: italic;
  }

div.formWinfo a {
  background: url('/public/obrazky/B_bre-li.png') no-repeat 2px 3px;
  padding-left: 10px;
  }

div.form fieldset {
  padding: 15px;
  border: 0px;
  margin-top: 10px;
  }

div.formW fieldset {
  padding: 15px;
  padding-bottom: 25px;
  border: 3px solid #EEE;
  margin-bottom: 15px;
  }

div.formM fieldset {
  padding-bottom: 25px;
  border: 0px;
  margin-bottom: 15px;
  }

div.formW:hover fieldset {
  background: #FAFAFA;
  }

div.form fieldset em, div.formW fieldset em, div.formM fieldset em {
  padding-left: 5px;
  color: #A00;
  font-weight: bold;
  display: none;
  }

div.form fieldset legend {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
  }

div.formW fieldset legend {
	font-size: 120.01%;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
  }

div.formM fieldset legend {
	display: none;
  }

div.form fieldset label, div.formW fieldset label, div.formM fieldset label {
	font-weight: bold;
  }

div.form fieldset input[type=text], div.formW fieldset input[type=text], div.formM fieldset input[type=text] {
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #EEE;
	padding: 5px;
	margin-top: 3px;
  }

div.form fieldset textarea, div.formW fieldset textarea {
	width: 690px;
	height: 55px;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #EEE;
	padding: 5px;
	font-family: Arial;
	font-size: 100.01%;
	margin-top: 3px;
  }

div.form fieldset input[type=submit], div.formW fieldset input[type=submit], div.formM fieldset input[type=submit] {
  float: left;
  background: url('/public/obrazky/B_rew_sub-bg.png') repeat-x #063;
  padding: 7px;
  padding-left: 15px;
  padding-right: 15px;
  border: 0px;
  border-left: 1px solid #063;
  border-right: 1px solid #063;
  color: #FFF;
  font-size: 110.01%;
  font-weight: bold;
	cursor: pointer;
  }

div.form:hover fieldset input[type=submit], div.formW:hover fieldset input[type=submit], div.formM:hover fieldset input[type=submit] {
  background: url('/public/obrazky/B_rew_sub-bgO.png') repeat-x #063;
  border-left: 1px solid #B60;
  border-right: 1px solid #B60;
  }

div.form fieldset input[type=submit]:hover, div.formW fieldset input[type=submit]:hover, div.formM fieldset input[type=submit]:hover {
  padding-top: 8px;
  padding-bottom: 6px;
  }

div.form fieldset input[type=checkbox], div.formW fieldset input[type=checkbox], div.formM fieldset input[type=checkbox] {
  vertical-align: middle;
  margin-right: 3px;
  }

div.formW fieldset div.choice {
  margin-top: 15px;
  text-align: center;
  }

div.formW fieldset div.choice p {
  margin-top: 25px;
  margin-bottom: 25px;
	background: url('/public/obrazky/h5-bg.png') no-repeat 0px 8px;
  }

div.formW fieldset div.choice p strong {
	padding-left: 10px;
	padding-right: 10px;
	background: #FFF;
	color: #999;
  }

div.formW fieldset div.choice input[type=text] {
	margin-left: 5px;
	margin-right: 10px;
	padding: 7px;
  }

div.formW fieldset div.login {
  float: left;
	padding: 7px;
	font-size: 120.01%;
  }

div.formW fieldset div.login a {
  font-weight: bold;
  }

div.rule {
  float: right;
  }

#SLA_A, #SLA_B {
  width: 990px;
  height: 300px;
  margin-top: 15px;
  margin-bottom: 25px;
  }

#SLA_box {
  float: left;
	overflow: hidden;
	width: 910px;
	height: 300px;
  }

ul.rew {
  margin-bottom: 25px;
  }

ul.rew li {
  overflow: hidden;
  list-style-type: none;
  border-bottom: 1px solid #EEE;
  padding-top: 20px;
  padding-bottom: 20px;
  }

ul.rew li:hover {
  background: #FAFAFA;
  }

ul.rew div.content {
  float: right;
  width: 735px;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 21px;
  border-left: 3px solid #EEE;
  }

ul.rew div.content strong {
  font-size: 115.01%;
  color: #333;
  }

ul.rew div.content p {
  padding-top: 5px;
  }

ul.rew div.content img {
  padding-right: 5px;
  vertical-align: middle;
  }

ul.rew div.author {
  width: 195px;
  padding-left: 15px;
  line-height: 21px;
  }

ul.rew div.author em {
  font-size: 75.01%;
  color: #999;
  }

ul.rew div.author p {
  overflow: hidden;
  padding-top: 10px;
  font-size: 75.01%;
  color: #FFF;
  line-height: 15px;
  }

ul.rew div.author p a {
  color: #FFF;
  }

ul.rew li:hover div.author p {
  padding-top: 10px;
  font-size: 75.01%;
  color: #333;
  }

ul.rew li:hover div.author p a {
  color: #063;
  }

.B_rew_lin {
  float: right;
  }

#BAC fieldset {
  padding: 15px;
  border: 0px;
  margin-top: 10px;
  }

#BAC fieldset em {
  padding-left: 5px;
  color: #CCC;
  }

#BAC fieldset legend {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
  }

#BAC fieldset label {
	font-weight: bold;
  }

#BAC fieldset input[type=text] {
	width: 350px;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #EEE;
	padding: 5px;
	margin-top: 3px;
  }

#BAC fieldset textarea {
	width: 690px;
	height: 55px;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #EEE;
	padding: 5px;
	font-family: Arial;
	font-size: 100.01%;
	margin-top: 3px;
  }

#BAC fieldset input[type=submit] {
  background: url('/public/obrazky/B_rew_sub-bg.png') repeat-x #063;
  padding: 7px;
  padding-left: 15px;
  padding-right: 15px;
  border: 0px;
  border-left: 1px solid #063;
  border-right: 1px solid #063;
  color: #FFF;
  font-size: 110.01%;
  font-weight: bold;
	cursor: pointer;
  }

#BAC fieldset input[type=submit]:hover {
  padding-top: 8px;
  padding-bottom: 6px;
  }

#BAC fieldset input[type=checkbox] {
  vertical-align: middle;
  margin-right: 3px;
  }

.star-rating {
  float: left;
  width: 17px;
  height: 15px;
  text-indent: -999em;
  cursor: pointer;
  display: block;
  background: transparent;
  overflow: hidden;
  }

.star-rating, .star-rating a {
  background: url('/public/obrazky/star.gif') no-repeat 0 0;
  }

.star-rating a {
  display: block;
  width: 16px;
  height: 100%;
  background-position: 0 0px;
  border: 0
  }

.star-rating-on a {
  background-position: 0 -16px;
  }

.star-rating-hover a {
  background-position: 0 -32px;
  }

.star-rating-readonly a {
  cursor: default;
  }

.star-rating {
  background: transparent;
  overflow: hidden;
  }

#B_rew_inf {
  padding-left: 15px;
  font-weight: bold;
  }

div.fli {
  border: 1px solid #CCC;
  margin: 10px;
  padding: 10px;
  background: #FAFAFA;
  }

div.fli div.help {
  height: 90px;
  padding: 20px;
  background: url('/public/obrazky/fli.png') no-repeat 10px 10px;
  color: #AAA;
  }

div.fli div.help:hover, div.fli div.help:hover ul li strong {
  background: url('/public/obrazky/fliO.png') no-repeat 10px 10px;
  color: #333;
  }

div.fli div.help ul {
  float: right;
  width: 580px;
  height: 100px;
  }

div.fli div.help ul li {
  float: left;
  width: 230px;
  margin-left: 50px;
  padding-bottom: 10px;
  padding-right: 10px;
  list-style-type: none;
  overflow: hidden;
  font-size: 80.01%;
  }

div.fli div.help ul li strong {
  color: #999;
  }

div.fli div.help:hover ul li strong {
  color: #063;
  }

div.fli div.help p {
  width: 200px;
  padding-top: 10px;
  padding-left: 110px;
  }

div.whyH {
  text-align: center;
	color: #333;
	font-size: 310.01%;
	letter-spacing: -1px;
	font-weight: normal;
	background: url('/public/obrazky/que.png') repeat-x 0px 20px;
  }

div.whyH strong {
  padding-left: 25px;
  padding-right: 25px;
	font-weight: normal;
  background: #FFF;
  }

div.whyH2 {
  margin-bottom: 20px;
  text-align: center;
	font-size: 120.01%;
	color: #999;
  }

div.why {
	height: 250px;
	color: #555;
	background: url('/public/obrazky/I_why-bg.png') no-repeat;
  }

div.why div {
	float: left;
	padding-top: 10px;
  }

div.why div ul {
	padding-top: 15px;
  }

div.why div span {
	font-size: 130.01%;
	font-weight: bold;
	color: #999;
  }

div.why div span a {
	color: #999;
  }

div.why div span strong {
	color: #555;
  }

div.why div.dly {
	width: 280px;
	margin: 15px;
	text-align: right;
  }

div.why div.dly ul li {
	list-style-type: none;
	overflow: hidden;
	padding-bottom: 5px;
	font-size: 90.01%;
  }

div.why div.dly ul li img {
	padding-left: 5px;
  }

div.why div.dly ul li a {
	color: #777;
  }

div.why div.dly ul li strong {
	font-size: 130.01%;
	color: #333;
  }

div.why div.pck {
	width: 300px;
	padding: 25px;
  }

div.why div.pck ul li {
	float: left;
	list-style-type: none;
	overflow: hidden;
	font-size: 75.01%;
	padding-right: 4px;
  }

div.why div.pck div.npo {
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	margin-top: 15px;
	padding-left: 60px;
	background: url('/public/obrazky/why_np.png') no-repeat;
	height: 25px;
  }

div.why div.abt {
  width: 270px;
	padding-top: 25px;
	background: url('/public/obrazky/I_why-li.png') no-repeat;
	padding-left: 25px;
  }

div.why div.abt ul li {
	margin-left: 5px;
	padding-left: 35px;
	list-style-type: none;
	overflow: hidden;
	padding-bottom: 10px;
	font-size: 90.01%;
  }

div.why div.abt ul li a {
	color: #333;
  }

div.why div.abt li.A {
	background: url('/public/obrazky/abtA.png') no-repeat;
  }

div.why div.abt li.B {
	background: url('/public/obrazky/abtB.png') no-repeat;
  }

div.why div.abt li.C {
	background: url('/public/obrazky/abtC.png') no-repeat;
  }

div.gft {
	height: 200px;
	padding-top: 35px;
	padding-left: 330px;
  }

div.gft h6 {
	padding-bottom: 15px;
	font-size: 315.01%;
	letter-spacing: -2px;
	color: #063;
	}

div.gft ol {
	margin-bottom: 15px;
	padding-left: 20px;
	}

div.gft ol li {
	line-height: 21px;
	}

div.gft ul {
	margin-bottom: 15px;
	padding-left: 20px;
	}

div.gft ul li {
	line-height: 21px;
	list-style-type: square;
	}

div.gft a.nd {
	margin-left: 7px;
	padding-left: 7px;
	border-left: 1px solid #CCC;
	}

#SLA_A p.SLA_pre, #SLA_B p.SLA_pre {
	float: left;
	width: 40px;
	height: 300px;
	cursor: pointer;
	background: url('/public/obrazky/SLA_pre.png') no-repeat;
  }

#SLA_A p.SLA_nol, #SLA_B p.SLA_nol {
	float: left;
	width: 40px;
	height: 300px;
  }

#SLA_A p.SLA_pre:hover, #SLA_B p.SLA_pre:hover {
	background: url('/public/obrazky/SLA_preO.png') no-repeat;
  }

#SLA_A p.SLA_nex, #SLA_B p.SLA_nex {
	float: left;
	width: 40px;
	height: 300px;
	cursor: pointer;
	background: url('/public/obrazky/SLA_nex.png') no-repeat;
  }

#SLA_A p.SLA_nex:hover, #SLA_B p.SLA_nex:hover {
	background: url('/public/obrazky/SLA_nexO.png') no-repeat;
  }

#SLA_box ul {
  width: 4500px;
  height: 300px;
  }

#SLA_box ul li {
  float: left;
  width: 118px;
  height: 288px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  overflow: hidden;
  list-style-type: none;
  border: 1px solid #FFF;
  }

#SLA_box ul li:hover a {
  color: #B60;
  text-decoration: underline;
  }

#SLA_box ul li h3 {
  font-size: 100.01%;
  padding-bottom: 3px;
  }

#SLA_box ul li h3 a {
  font-weight: bold;
	text-decoration: none;
  }

#SLA_box ul li em {
  color: #B60;
  padding-left: 3px;
  font-size: 90.01%;
  }

#SLA_box ul li img {
  padding: 3px;
  margin-bottom: 2px;
  border: 1px solid #CCC;
  }

#SLA_box ul li:hover img {
  border: 1px solid #999;
  }

#SLA_box ul li fieldset {
  border: 0px;
  }

#SLA_box ul li div {
  margin-left: 1000px;
  }

#SLA_box ul li:hover div {
  width: 80px;
  margin-top: 12px;
  margin-left: 0px;
  padding: 7px;
  padding-left: 10px;
  padding-right: 10px;
  background: url('/public/obrazky/B_rew_sub-bgO.png') repeat-x;
  border-left: 1px solid #C50;
  border-right: 1px solid #C50;
	cursor: pointer;
	text-align: center;
  }

#SLA_box ul li:hover div a {
  color: #FFF;
  font-size: 100.01%;
  font-weight: bold;
  text-decoration: none;
  }